/** Shopify CDN: Minification failed

Line 180:6 Unexpected "("

**/
/*Button_Bestsellers, New Arrivals*/

@media only screen and (min-width: 768px) {
div#shopify-section-template--17238743744676__b00def26-ff95-4732-bca3-f7507a422f1b
  a.text-button.text-button--has-icon {
  color: #a17a66;
  padding: 10px 16px;
  border: 1px solid #a17a66;
  border-radius: 6px;
}}

@media only screen and (max-width: 768px) {
div#shopify-section-template--17238743744676__b00def26-ff95-4732-bca3-f7507a422f1b
 a.text-button.text-button--has-icon {
  color: #a17a66;
  padding-top: 12px;
}}


@media only screen and (min-width: 768px) {
div#shopify-section-template--17238743744676__5fdeed21-1d87-4a98-b7d4-5787567902c1
  a.text-button.text-button--has-icon {
  color: #a17a66;
  padding: 10px 16px;
  border: 1px solid #a17a66;
  border-radius: 6px;
}}

@media only screen and (max-width: 768px) {
div#shopify-section-template--17238743744676__5fdeed21-1d87-4a98-b7d4-5787567902c1
 a.text-button.text-button--has-icon {
  color: #a17a66;
  padding-top: 12px;
}}




/*timeless, classic, elegant*/
@media only screen and (max-width: 768px) {
  div#shopify-section-template--17238743744676__b6a221e5-6cbb-4160-83a7-a387a8f98553
    h3.h2 {
    font-size: 1.85rem;
    line-height: 120%;
  }
}


/*collection_home_mob*/
@media only screen and (max-width: 768px) {
  div#shopify-section-template--17238743744676__f896bcf0-40bd-4c23-8c79-b4d0863d7715
  h4, .h4 {
  line-height: 120%;
  }
}

.rte.text-size-regular {
  color: #676d7b;
}

@media only screen and (max-width: 768px) {
  .rte.text-size-regular p {
    font-size: 1rem;
    line-height: 150%;
  }
}

/*contacts*/
div#shopify-section-template--17238744006820__ae3a7f36-9b42-423d-9dd9-e671a4106df9 .text-with-icons__icon {
  display: none;
} 

.section-header--description.rte {
  color: #676d7b;
}

h1.split-text.slideshow__slide-heading.h1 {
 font-weight: 500;
}

#scrolling-text-template--17238743744676__1661426105a80f3333
  .scrolling-text--inner {
  font-weight: 500;
}

/*policy*/
[role=main] .shopify-policy__title {
  min-height: auto;
}

@media only screen and (min-width: 768px) {
[role=main] .shopify-policy__title {
  padding-top: 50px;
  padding-bottom: 30px;
  }

.shopify-policy__body {
  width: 900px;
}
}

@media only screen and (max-width: 768px) {
.shopify-policy__body p {
  font-size: 1rem;
  line-height: 150%;
}
}

.product-gallery-container .product-image-container {
  display: block;  
  width: 100%;
  height: auto;
}

/*feedback*/

#main-content .wise-reviews-element .wise-bg-white {
    background-color: unset !important;
    --tw-shadow: unset !important;
}

#main-content .wise-reviews-element .wise-justify-center {
    justify-content: flex-start !important;
    margin-bottom: 10px;
}

.wise-reviews-element .wr-id-review-column > div {
    border-bottom: 1px solid #EDEAE6;
    border-radius: 0 !important;
    margin-bottom: 30px !important;
}

#main-content .wise-review-content-container .wise-justify-center {
    justify-content: center !important;
}

#main-content .wise-w-full.md\:wise-w-1\/3.lg\:wise-w-28.xl\:wise-w-32.wise-flex.wise-justify-center.wise-items-start {
    justify-content: center!important;
}

@media only screen and (min-width: 768px) {
#main-content .wise-flex-initial.wise-w-full.lg\:wise-w-52.xl\:wise-w-1\/5.wise-flex.wise-justify-center.wise-items-center.wise-mb-5.wise-mx-auto {
    justify-content: flex-end!important;
}
}

@media only screen and (max-width: 767px) {
#main-content .wise-flex-initial.wise-w-full.lg\:wise-w-52.xl\:wise-w-1\/5.wise-flex.wise-justify-center.wise-items-center.wise-mb-5.wise-mx-auto {
    justify-content: center!important;
}
#main-content .wise-reviews-element .wise-justify-end {
    justify-content: flex-start!important;
    margin-left: 12px;
}
#main-content .wise-reviews-element .wise-mb-5 {
    margin-bottom: 0!important;
    margin-left: 12px;
    margin-right: 12px;
}
}

#main-content .wise-reviews-element .wise-drop-shadow-md {
    --tw-drop-shadow: drop-shadow(0px rgba(0,0,0,0)) drop-shadow(0px rgba(0,0,0,0))!important;
} 

@media (min-width: 768px) {
#main-content .wise-reviews-element .md\:wise-p-2 {
padding: 0!important;
}

#main-content .wise-reviews-element .wise-p-1 {
padding: 0!important;
}}

media (min-width: 768px) {
#main-content .wise-reviews-element .md\:wise-p-4 {
padding-left: 0!important;
padding-right: 0!important;
}

#main-content .wise-reviews-element .wise-p-3 {
padding-left: 0!important;
padding-right: 0!important;
}

#main-content .wise-shadow-md.wise-bg-white.dark\:wise-bg-gray-800.wise-py-1.wise-px-3.wise-rounded-full.wise-absolute.-wise-mt-\[13px\].wise-leading-none {
padding-left: 0!important;
}
}

#main-content .wise-w-10.wise-mr-2.wise-font-semibold.wise-h-10.wise-rounded-full.wise-justify-center.wise-items-center.wise-inline-flex.wise-bg-slate-200 {
    justify-content: center!important;
}

@media only screen and (min-width: 768px) {
p.wise-mb-2.wise-font-light.wise-text-black.dark\:wise-text-white.wise-text-sm.wise-break-words.wise-max-w-full {
    padding-right: 30%;
}}

/*button show more*/
#main-content .wise-border.wise-border-gray-300.hover\:wise-bg-gray-100.wise-transition.wise-duration-300.focus\:wise-ring-4.dark\:wise-bg-gray-800.wise-bg-white.wise-text-black.dark\:wise-text-white.wise-opacity-90.focus\:wise-outline-none.focus\:wise-ring-gray-200.wise-font-medium.wise-rounded-full.wise-text-xs.wise-py-2.wise-px-4.wise-inline-flex.wise-items-center {
  background-color: #334155!important;
  color: white!important;
}


/* Моб слайдер на всю ширину */
.thb-product-detail .product-images__slide{
 width:100% !important;
}

/* text* */
p.product--text.style_body {
  font-size: 0.8rem;
  line-height: 120%
}

#main-content .thb-product-detail .product-title-container {
  margin-bottom: 8px!important;
}

/*star_rating_collection*/

@media only screen and (min-width: 768px) {
 .featured-collection__inner.display-type--grid .product-card .product-card-swatches--container {
  margin-top: 6px;
}
.product-card .product-card-swatches--container {
  margin-bottom: 2px;
  margin-top: 6px;
}
span.price {
  padding-top: 8px;
  padding-bottom: 4px;
}
}

@media only screen and (max-width: 767px) {
 .featured-collection__inner.display-type--grid .product-card .product-card-swatches--container {
  margin-top: 0px;
}
#main-content .product-card .product-card-swatches--container {
  margin-bottom: 0px;
  margin-top: 0px!important;
}
span.price {
  padding-top: 6px;
  padding-bottom: 6px;
}
}

#main-content .product-information--line-item {
  margin-bottom: 4px;
}

.question {
  font-size: 0.8rem;
  line-height: 120%;
  margin-bottom: 16px;
}

.question a {
 text-decoration: underline;
}

/*collection*/
#wrapper .template-header--subcollection {
  display: inline-flex;
  padding: 4px;
  height: 100%!important;
  flex-direction: column;
  grid-column-gap: 10px!important;
  margin-right: 10px;
}

#wrapper .template-header--subcollection img {
  margin-right: 10px;
  margin-left: 10px;
}

@media only screen and (max-width: 767px) {
#wrapper .template-header--subcollection {
  font-size: 0.8rem;
  line-height: 130%;
  padding: 0;
  max-width: 72px;
}
}

#wrapper .template-header--subcollection span {
  padding-top: 8px!important;
  padding-bottom: 0!important;
  padding-right: 0!important;
}

/*product*/

.product-card .product-card-title {
  margin-bottom: 8px!important;
}

a.template-header--subcollection.template-header--subcollection-transparent {
  width: 100px;
  word-wrap: break-word;
  white-space: normal;
  text-align: center;
  line-height: 140%;
}

@media only screen and (min-width: 768px) {
 #main-content .thb-product-detail .product-price-container .price {
    font-size: 1.5rem; 
  }}


@media only screen and (max-width: 767px) {
 #main-content .thb-product-detail .product-price-container .price {
    font-size: 1.3rem; 
  }}


/*contacts*/
.text-with-icons__block-content a {
    text-decoration: underline;
}




@media only screen and (min-width: 769px) {
.slideshow__slide-content .slideshow__slide-heading {
    font-size: 54px;
    line-height: 115%;
}
}
